/* path should be set to assets in main domain folder */
@import url('../../assets/css/technology.css');


/* ----------------- */
/* CHANGE THEME HERE */
/* ----------------- */

/* TOP SECTION BACKGROUND COLOR */
.released-info {
  background-color: #ee5866 !important; /* change color */
}
.odometer.odometer-auto-theme .odometer-digit,
.odometer.odometer-theme-train-station .odometer-digit {
  color: #ee5866 !important; /* this color must be the same as above */
}
/* ----------------------------------------- */


/* TOP SECTION FONT COLOR */
.released-info,
.released-info a {
  color: #000 !important;  /* change color */
}
/* ----------------------------------------- */


/* BOTTOM SECTION BACKGROUND COLOR */
.posts-section,
.btn-primary {
  background-color: #00aeef !important; /* change color */
}
/* ----------------------------------------- */


/* BOTTOM SECTION FONT COLOR */
.posts-section,
.btn-primary {
  color: #f2f2f2 !important; /* change color */
}
/* ----------------------------------------- */